## [Judlup] | Ping Pong Godot 

Player 1 :
 
W S

Player 2:

Mouse y 

Space bar to reset game

Click or W to start game

play ball X

First at complete 5 win game

(Video)[https://youtu.be/3FC1kFXmHM0]



